<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-29T02:59:00.327196-->
  <testsuite errors="0" failures="0" id="bc9c106b-68d5-41b6-8590-3aa0b5ca97d2" skipped="0" tests="14" time="2345.00" timestamp="2020-05-29T02:19:39">
    <testcase classname="NeutronNetworks" id="334ca920-6e60-43fd-b504-e5880f205366" name="create_and_list_networks" time="77.10" timestamp="2020-05-29T02:19:43" />
    <testcase classname="NeutronNetworks" id="322c2ce6-33a1-401e-9867-8da20ee5f9d5" name="create_and_update_networks" time="56.14" timestamp="2020-05-29T02:21:02" />
    <testcase classname="NeutronNetworks" id="f7b92019-2f16-49a9-b6bd-7cef37ca570d" name="create_and_delete_networks" time="34.21" timestamp="2020-05-29T02:21:58" />
    <testcase classname="NeutronNetworks" id="0f8e0c84-cfda-40d4-87a4-7ad613388c4f" name="create_and_list_subnets" time="100.24" timestamp="2020-05-29T02:22:34" />
    <testcase classname="NeutronNetworks" id="28a5df63-df71-4918-8e15-a4140bbefd1f" name="create_and_update_subnets" time="226.18" timestamp="2020-05-29T02:24:15" />
    <testcase classname="NeutronNetworks" id="c9783b9a-044c-4b9a-a25f-728ad7d565bd" name="create_and_delete_subnets" time="93.00" timestamp="2020-05-29T02:28:02" />
    <testcase classname="NeutronNetworks" id="d721f975-7ccb-4ec3-ac4e-7be6c8831c30" name="create_and_list_routers" time="256.58" timestamp="2020-05-29T02:29:37" />
    <testcase classname="NeutronNetworks" id="3d854660-37ce-45c7-bb4c-3d01c5ae4adf" name="create_and_update_routers" time="282.39" timestamp="2020-05-29T02:33:54" />
    <testcase classname="NeutronNetworks" id="f16a80ad-666f-4cb2-a04e-11ec2ed46908" name="create_and_delete_routers" time="294.60" timestamp="2020-05-29T02:38:38" />
    <testcase classname="NeutronNetworks" id="3a9eac62-9857-4843-a97a-a8bb0359e999" name="create_and_list_ports" time="240.39" timestamp="2020-05-29T02:43:33" />
    <testcase classname="NeutronNetworks" id="621c4dbd-5bf1-4e6d-b265-72cd231195c2" name="create_and_update_ports" time="198.27" timestamp="2020-05-29T02:47:34" />
    <testcase classname="NeutronNetworks" id="d009834c-c44c-4d3d-a04d-46b72087ad4d" name="create_and_delete_ports" time="142.79" timestamp="2020-05-29T02:50:53" />
    <testcase classname="Quotas" id="c9865736-c050-4d81-99bf-e9e9e296eaae" name="neutron_update" time="26.88" timestamp="2020-05-29T02:53:18" />
    <testcase classname="NeutronTrunks" id="c190f479-22b3-4981-a430-04d95d8379db" name="create_and_list_trunks" time="296.35" timestamp="2020-05-29T02:53:47" />
  </testsuite>
</testsuites>
